### Function

# Libproxy ProxyFactory free_proxies

#### Declaration [src]

    void
    px_proxy_factory_free_proxies (
      char** proxies
    )

#### Description [src]

Frees the proxy array returned by `px_proxy_factory_get_proxies` when no longer used.

`since` 0.4.16

#### Parameters

`proxies`

  Type: An array of `char*`

  A `NULL`-terminated array of proxies.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the function.
  Each element is a NUL terminated UTF-8 string.